.prinz-loading {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    height: 0;
    z-index: 12000;
    background: #111;
    opacity: .9;
    display: flex;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    transition: height .2s ease-out;
}
.prinz-loading.show {
    height: 100%;
}
.prinz-loading-icon {
    width: 150px;
    height: 150px;
    background: url(../../img/loading.gif?v3) no-repeat;
    background-size: contain;
}

/* ========================================================================== */
